<Gauge Name="Poskydebug" Version="1.0">

  <Size X="102" Y="102"/>

	<Element>
  <Position X="32" Y="35"/>
  <Text X="480" Y="18" Bright="Yes" Length="90" Font="Quartz" Color="#FBDFC3"  Adjust="left" VerticalAdjust="Bottom" Multiline="No" Bold="Yes">
<String>%((A:RELATIVE WIND VELOCITY BODY Y,knot) )%!10.5f!</String>
</Text>
 </Element>


</Gauge>

